Link

Selecting the right PHP version for Drush

We’ve added a decription of a simple workaround for making sure that Drush is run with the correct PHP version.